<template>
  <div>
    <v-row no-gutters>
      <!--suppress HtmlDeprecatedAttribute -->
      <v-col align="center" class="block-left">
        <login-auth />
      </v-col>
      <v-col class="login-image-col">
        <login-image />
      </v-col>
    </v-row>
  </div>
</template>

<script>
import LoginImage from "../components/login/LoginImage.vue";
import LoginAuth from "../components/login/LoginAuth.vue";

export default {
  name: "login-view",
  components: {
    LoginImage,
    LoginAuth
  }
};
</script>

<style lang="sass">
@import "../scss/media_mixin.sass"

.block-left
  float: left

.block-right
  float: right

.login-image-col
  @include media_960
    display: none
</style>
